.wrapper {
    font-family: 'Roboto', sans-serif;
    max-width: 1280px;
    font-weight: 400;
    margin: 0 98px 0 98px;
}

.header-logo {
    font-size: 80px;
    text-decoration: none;
    margin-top: 63px;
    display: block;
}

.text-logo-ra {
    color: #000;
}

.text-logo-mdajs {
    color: #4BCAFF;
}

.menu-header {
    background-color: #35444F;
    margin-top: 48px;
    height: 72px;
}

.menu-header-ul {
    display: flex;
    justify-content: center;
}

.text-menu-header {
    border: 1px solid #fff;
    display: block;
    padding: 25px;
    color: #fff;
    text-decoration: none;
    transition: 1s;
}

.text-menu-header:hover {
    background-color: #222F3A;
}



.text-menu-header {
    font-size: 22px;
}

.aside {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 48px;
}

.aside-li {
    width: 300px;

}

.text-link-aside {
    text-decoration: none;
    color: #485863;
    height: 100%;
    display: block;
    padding: 23px 26px 23px 50px;
    transition: 1.5s;
}

.text-link-aside:hover {
    background-color: #DBDBDB;
    color: #000;
    padding-left: 58px;
    text-align: ;
}

.container {
    display: flex;
}

.img {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 48px 0px 0 52px;
    width: 797px;
    height: 400px;
}

.img-main-center {
    width: 300px;
    height: 280px;
    transition: 2s;
}

.img-main-center:hover {
    transform: scale(1.2);
}

.text-main {
    display: block;
    margin-left: 48px;
    font-size: 18px;
}

.text-main-first {
    padding-top: 37px;
}

.text-main-second {
    padding-top: 34px; 
}

.footer {
    display: flex;
    margin: 54px 0 30px 0;
    background: rgba(99, 105, 110, 0.48);
    height: 69px;
}

.footer-ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-a {
    font-size: 20px;
    text-decoration: none;
    color: #0C1927;
    padding-top: 20px;
    padding-left: 40px;
}

.text-link-footer {
    transition: 1s;
}

.text-link-footer:hover {
    color: #3181A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 10px;
}

.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 200px;
    font-size: 20px;
}

